NAME
        invite - invite someone to join your team

SYNOPSIS
	invite <people>		or   team invite <people>

DESCRIPTION
	You can use this command to invite players into your team. You may
	only invite people if you are the leader of a team or if you don't
	belong to a team. How many people you can lead, and whom you may
	lead depends on your respective discipline stats. To see a list of
	people you invited to your team use "team invited".

OPTIONS
	<people> - a single person or people to invite to your team.

SEE ALSO
	join, leave, team
	For general information, see teams
